Get examples from a dataset
curl --request GET \
--url https://api.example.com/v1/datasets/{id}/examplesimport requests
url = "https://api.example.com/v1/datasets/{id}/examples"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/v1/datasets/{id}/examples', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"dataset_id": "<string>",
"version_id": "<string>",
"examples": [
{
"id": "<string>",
"node_id": "<string>",
"input": {},
"output": {},
"metadata": {},
"updated_at": "2023-11-07T05:31:56Z"
}
],
"filtered_splits": [
"<string>"
]
}
}"<string>""<string>"{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Datasets
Get examples from a dataset
GET
/
v1
/
datasets
/
{id}
/
examples
Get examples from a dataset
Path Parameters
The ID of the dataset
Query Parameters
The ID of the dataset version (if omitted, returns data from the latest version)
List of dataset split identifiers (GlobalIDs or names) to filter by
Response
Successful Response
Show child attributes
Show child attributes
Was this page helpful?
⌘I

